
app-appareil {
  width:  70%;
  margin: 25px auto;
  text-align: center;
}

#bloc_content {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;


  h2   {
    width: 100%;
    text-align: center;
  }

  ul {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .bloc_btn {
    display: flex;
    flex-direction: row;

  }
}


